/*********** 13 oct *************************/
#section-header .mod-site-header .header-top .header-text{font-size:24px;font-weight:900!important;}

/*********** media query *************/

@media(min-width:992px){
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 118px;    margin-top: -7px;   margin-bottom: -15px; }
   #section-header {   background-size: 731px; }
}

/********* 18 nov 2021 **********/

.section.header .header-contents .header-top .d-none .header-text{display:none;}
.header{background-position:top; background-size: 708px}
.section.header.layout-2.text-center .mod-site-header.style2 .header-top .d-flex{justify-content:flex-end!important;}
.component.nextevent .mod-next-event .next-event-card{background-color:#000;}

.nextevent .mod-next-event.style3 .countdown, .nextevent .mod-next-event.style3 .next-event-card .card-body {   border: none; }
.section.footer .footer-contents.border-top {   border: none !important; }

@media screen and (max-width:1199px) and (min-width:992px){
    .header{background-size:100% 40%;}
    .header .mod-site-header.style2 .navbar.navbar-primary .nav-link{font-size:14px;}
}
@media screen and (max-width:991px){
    .component.newsrotator .mod-news-rotator .seats .seat .story-box .date-sport .date.breadcrumb-item{color:#fff;}
    .component.newsrotator .mod-news-rotator .seats .seat .story-box .title.card-title{color:#fff;}
}